View Issue Details

IDProjectCategoryView StatusLast Update
0029244LazarusOtherpublic2015-12-25 20:14
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6 
Summary0029244: New translations( French - following)
DescriptionHere are two French updated translations.
Best regards,

Gilles vasseur
Additional InformationOriginal h2passtrconsts.po seems to have two problems:

item 68: "Give anoymous c enums a typedef name" instead of "anonymous"?
item 101: => inconsistent use of upcase + serious problem: missing "%s" in "%sphRemoveIncludeDirectives - Remove include directivesphRemoveSystemTypes - Remove type redefinitons like PLongint"
TagsNo tags attached.
Fixed in Revision51012, 51013, 51014
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-12-23 11:41

reporter  

PO_Fr_20151223.zip (156,481 bytes)

Maxim Ganetsky

2015-12-24 00:55

developer   ~0088199

Translations applied, issues fixed.

Issue History

Date Modified Username Field Change
2015-12-23 11:41 gilles58 New Issue
2015-12-23 11:41 gilles58 File Added: PO_Fr_20151223.zip
2015-12-23 13:01 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-12-23 13:01 Maxim Ganetsky Status new => assigned
2015-12-24 00:55 Maxim Ganetsky Fixed in Revision => 51012, 51013, 51014
2015-12-24 00:55 Maxim Ganetsky LazTarget => -
2015-12-24 00:55 Maxim Ganetsky Note Added: 0088199
2015-12-24 00:55 Maxim Ganetsky Status assigned => resolved
2015-12-24 00:55 Maxim Ganetsky Fixed in Version => 1.6
2015-12-24 00:55 Maxim Ganetsky Resolution open => fixed
2015-12-25 20:14 gilles58 Status resolved => closed